﻿/* ============================================================
   样式重置 
   ============================================================ */
*{box-sizing:border-box; cursor:pointer; -webkit-tap-highlight-color: transparent;-moz-tap-highlight-color: transparent;outline: none;}
body,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,fieldset,legend,input,select,textarea,button,th,td{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:400;}
ul,dl,ol{list-style:none;}
img,fieldset,input[type="submit"]{border:0 none;}
img{display:inline-block;overflow:hidden;vertical-align:top; width:100%;}
em{font-style:normal;}
strong{font-weight:bolder;}
table{border-collapse:collapse;border-spacing:0;}
button,input{cursor:pointer;border:0 none;-webkit-appearance: none;appearance:none; border-radius: 0;}
textarea{word-wrap:break-word;resize:none;}  /* word-wrap for opera, resize for webkit */
menu{margin:0;padding:0;}
body{margin: 0 auto;-webkit-user-select: none;-webkit-text-size-adjust: none!important;font-family:"Helvetica Neue","PingFang SC","Hiragino Sans GB","Microsoft YaHei","微软雅黑","Arial",sans-serif,Droidsansfallback;font-size: 0.26rem;font-weight: 400;background:#fff; color:#333;overflow-x: hidden;-webkit-overflow-scrolling: touch;}
input,textarea{font-family:"Helvetica Neue","Helvetica","PingFang SC","Hiragino Sans GB","Microsoft YaHei","微软雅黑","Arial",sans-serif,Droidsansfallback;font-weight: 400;}
input[type="number"]{-webkit-user-select:text;}
a,button,input{-webkit-touch-callout:none;}/* 1.ios 长按时不触发系统的菜单 2.禁止长按时下载图片 */
input,select,textarea{outline:none;background: none;font-weight: 400;}
/* input { -webkit-appearance: none; } */
/* 去除android4.0以下 a/button/input标签被点击时产生的边框 因为边框引起了不少bug */
a,button,input,select,li{-webkit-tap-highlight-color:rgba(0,0,0,0);}
/* Android4.0下不识别选择器-webkit-transform-3d 使用它可做Android4.0下版本兼容 */
@media all and (-webkit-transform-3d){
    /* android4.0+ ios4+ 恢复按钮被点击时产生的效果 */
    /*a,button,input{-webkit-tap-highlight-color:rgba(130,130,130,.52);}*/
    a,button,input,select{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;-moz-tap-highlight-color: transparent;outline: none;}
}
a{text-decoration:none;}
.fl{
    float:left;
}
.fr{
    float:right;
}
/*弹性盒子*/
.flex{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
.flex-v{-webkit-box-orient:vertical;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}
.flex-1{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;}
.flex-align-top{-webkit-box-align:flex-start;-webkit-align-items:flex-start;-ms-flex-align:center;align-items:flex-start;}
.flex-align-center{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.flex-pack-center{-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;}
.flex-pack-justify{-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;}
.flex-space-around{-webkit-justify-content:space-around;justify-content:space-around;}
.flex-space-between{-webkit-justify-content:space-between;justify-content:space-between;}
.hor-view{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;flex-direction:row}
.ver-view{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;flex-direction:column}
.hor-gap{width:1px;height:100%;line-height:0}
.ver-gap{height:1px;width:100%;line-height:0}

/*弹性盒子*/
.between{display: flex; display: -webkit-flex; justify-content: space-between;-webkit-justify-content:space-between}
.center{display: flex; display: -webkit-flex;justify-content: center;-webkit-justify-content: center}
.start{display: flex;display: -webkit-flex; justify-content: flex-start;-webkit-justify-content: flex-start}
.end{display: flex;display: -webkit-flex; justify-content: flex-end;-webkit-justify-content: flex-end}
.middle{display: flex;display: -webkit-flex;-webkit-align-items:center;align-items:center;}
.v-bottom{display: flex;display: -webkit-flex;-webkit-align-items:flex-end;align-items:flex-end;}
.v-baseline{display: flex;display: -webkit-flex;-webkit-align-items:baseline;align-items:baseline;}
.col{display: flex;display: -webkit-flex; -webkit-flex-direction:column;flex-direction: column;}
.row{display: flex;display: -webkit-flex; -webkit-flex-direction:row;flex-direction: row;}
.nowrap{-webkit-flex-wrap:nowrap;-webkit-box-lines:single;-moz-flex-wrap:nowrap;flex-wrap:nowrap;}
.wrap{-webkit-flex-wrap:wrap;-webkit-box-lines:single;-moz-flex-wrap:wrap;flex-wrap:wrap;}　
.fn-hide{display:none}

.clearfix:after,.clearfix:before {content:"."; display:block; height:0; visibility:hidden; clear:both; }
.clearfix { *zoom: 1; }
::-moz-placeholder { color: #777; font-size:0.3rem;}
::-webkit-input-placeholder { color: #777; font-size: 0.3rem;}
:-ms-input-placeholder { color: #777;  font-size: 0.3rem;}

.text-overflow { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.hide-text-2 { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.midcenter {display: flex;display: -webkit-flex;justify-content: center;-webkit-justify-content: center;-webkit-box-align: center; -webkit-align-items: center;-ms-flex-align: center; align-items: center;}

html {overflow-y: auto;overflow-x: hidden;height: 100%;max-width:750px; margin:0 auto;}
body{max-width:750px;min-height: 100%;box-sizing:border-box;margin: 0 auto;overflow: hidden;-webkit-overflow-scrolling: touch;position:relative;}
@font-face {
		font-family: 'AlimamaShuHeiTi';
		src: url(https://image.360eol.com/Qiniu_Files/Files/2026/06/hebei/AlimamaShuHeiTi-Bold.ttf);
	}
.page1{ position:relative; background:#f0f2ff}
.page1:before{ position: absolute;content:"";z-index:1;left:0;right:0; bottom:0; top:0; background:  url(https://image.360eol.com/Qiniu_Files/Files/2026/06/hebei/bg_02.png) left bottom no-repeat; background-size:100% auto;}
.page1 .topbg{ position: absolute;z-index:2;left:0;right:0;top:4.4rem;}
.page1 .top{ position:relative;z-index:3; border-top:2px solid #B02AF6;} 
.page1 .logo{ position: absolute;left:0.2rem;top:0.3rem; width:3.08rem;}

.viewbg{ position:relative;z-index:5;margin:0 auto;width:6.86rem; margin-top:-0.85rem}
.viewbg .swiper-container{ padding-bottom:0.5rem;}
.viewbg .swiper-slide{ height:3.86rem; position:relative;display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;}

.viewbg .videobox{ margin:0 auto;height:3.86rem;position: relative;width: 100%}
.viewbg .swiper-slide.swiper-slide-active .videobox{height:100%;}
.viewbg .on-box{position: absolute; top: 0; left: 0; right: 0;bottom: 0; border-radius:0.125rem; background:#000;overflow:hidden; height: 100%; z-index:10;}
.viewbg .on-box .play{ position:absolute; transform:translate(-50%,-50%); top:50%; left:50%; background:url(https://image.360eol.com/Qiniu_Files/Files/2026/06/hebei/play.png) no-repeat; width:0.8rem; height:0.8rem; background-size:cover; }
.viewbg .cover-img{height:100%;}
.viewbg .video-play{ width:100%; height:100%; display:block; overflow: hidden;background:#000;border-radius:0.125rem;}
.viewbg .swiper-pagination{ height:0.06rem; font-size:0; vertical-align:top; bottom:0.2rem;}
.viewbg .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{ margin:0 0.05rem;width:0.24rem;height:0.06rem;border-radius:0;background:#fff; border-radius:2px;opacity:0.47;}
.viewbg .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet-active{opacity:1;}

.gkb_link-box{ position:relative; z-index:5;margin:0.18rem auto 0.58rem; width:7.3rem; }
.gkb_link li{ width:20%;}
.gkb_link img{ display:block; margin:0 auto; width:0.93rem; height:0.92rem;}
.gkb_link li .bt{ margin-top:0.24rem;font-size: 0.26rem;color: #391362;line-height: 0.37rem; text-align:center}

.title_01{ position:relative; z-index:5;margin:0 auto;width: 6.86rem;}



.title_02{position:relative; z-index:5; margin:0.73rem auto 0.28rem;width:4.57rem;}
.main_con{position:relative; z-index:5;margin:0 auto; width:6.9rem;}

.card_list{margin-top:0.4rem;background: linear-gradient( 180deg, rgba(144,77,162,0.71) 0%, rgba(209,187,255,0.33) 100%);border-radius: 0.3rem; padding:0.18rem; padding-bottom:0.32rem;}
.card_list:first-child{ margin-top:0;}
.card_list .date{height:0.7rem; font-weight: 600;font-size:0.4rem;color: #FFFFFF;line-height: 0.57rem;font-family: 'AlimamaShuHeiTi';}
.main_list{}
.main_list li{ margin-bottom:0.2rem; background:#fff;border-radius: 0.36rem;  padding:0.12rem 0.7rem 0.12rem 0.3rem; position:relative;}
.main_list li:last-child{ margin-bottom:0;}
.main_list li:before{position:absolute; content:'';top:50%;right:0.12rem; transform:translateY(-50%); width:0.48rem; height:0.48rem;background:url(https://image.360eol.com/Qiniu_Files/Files/2026/06/hebei/arrow.png) center no-repeat; background-size:cover;}
.main_list li .time{ width:2rem;line-height: 0.37rem;font-size: 0.26rem;color: #964BAE;}
.main_list li .bt{ width:calc(100% - 2rem); font-size: 0.26rem;color: #7F3A95;line-height: 0.37rem; text-align:left}

.footwz{position: relative;
    z-index: 5;padding:0.42rem 0.24rem;font-size:0.24rem;font-weight: 400;color: #904CA2;line-height: 0.37rem;letter-spacing: 1px; text-align:center}



.page_ny{ position:relative; background:#F3F4F8; padding:1.68rem 0.2rem 0 0.2rem;}
.page_ny .topbg{ position: absolute;z-index:1;top:0;left:0;right:0; height:6.27rem;background: linear-gradient( 180deg, #B67FF3 0%, rgba(141,196,230,0) 100%);}
.page_ny .toplogo{position:absolute;z-index:2;top:0.3rem;left:0.2rem; width:3.08rem;}
.page_ny .tophouse{position:absolute;z-index:2;top:0.2rem;right:0.2rem; width:3.1rem;}
.page_ny .top_bt{ position:absolute;left:0.3rem;top:1.24rem;font-weight:600;font-size: 0.32rem;color: #1F539E;line-height: 0.45rem;}
.ny_main{position:relative; z-index:3;background: #FFFFFF;border-radius: 0.2rem 0.2rem 0px 0px; padding:0.2rem; min-height:calc(100vh - 3.4rem);}
.nymenu{margin-bottom:0.4rem;}
.nymenu li{ line-height:0.64rem; padding:0 0.16rem; position:relative;font-size: 0.28rem;color: #666666;}
.nymenu li:last-child{ padding-right:0;}
.nymenu li.on{color: rgba(51,51,51,0.9); font-weight:600;}
.nymenu li.on:before{ position:absolute; content:''; left:0;right:0; margin:0 auto; bottom:0; width:0.56rem;height: 0.06rem;background:#B67FF3;border-radius: 0.03rem;}
.ny_content{ display:none;}
.ny_content:first-child{ display:block}
.ny_article_wz{font-size: 0.26rem;color: rgba(51,51,51,0.9);line-height: 0.37rem;text-align: justify;}
.ny_article_wz img{ display: inline-block; margin:0 auto; width:auto; max-width:100%;}
.ny_article_wz p{ text-indent:2em; margin-bottom:0.2rem; margin-top:0.2rem;}
.ny_mulu li{background:rgba(183, 174, 255, 0.3);border-radius: 0.08rem; margin-bottom:0.24rem;}
.ny_mulu li a{min-height: 0.9rem; padding:0.25rem 0.8rem 0.25rem 0.32rem; position:relative;font-weight: 500;font-size: 0.28rem;color: #333333;line-height: 0.4rem;}
.ny_mulu li a:before{ position:absolute; content:'';right:0.3rem; top:50%; transform:translateY(-50%); width:0.22rem; height:0.22rem; background:url(https://gkbimg.360eol.com/rector/2025/hebmu/arrow.png) no-repeat; background-size:cover;}
.page_ny .footwz{ color:#4b3bd8}








/**适配**/
@media screen and (min-width:320px) {
    html { font-size: 42.66px }
    }
    @media screen and (min-width:360px) {
    html { font-size: 48px }
    }
    @media screen and (min-width:375px) {
    html { font-size: 50px }
    }
    @media screen and (min-width:384px) {
    html { font-size:51.2px }
    }
    @media screen and (min-width:400px) {
    html { font-size: 54px }
    }
    @media screen and (min-width:414px) {
    html { font-size: 54px }
    }
    @media screen and (min-width:424px) {
    html { font-size: 56.54px }
    }
    @media screen and (min-width:480px) {
    html { font-size: 64px }
    }
    @media screen and (min-width:540px) {
    html { font-size: 72px }
    }
    @media screen and (min-width:640px) {
    html { font-size: 85.32px }
    }
    @media screen and (min-width:720px) {
    html { font-size: 96px }
    }
    @media screen and (min-width:750px) {
    html { font-size: 100px }
    }
	
	@media only screen and (device-width: 375px) and (device-height: 667px){
		
	}
	
	/* x/xs */
	@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) {
		
	}
	
	/* xs max/xr/11 */
	@media only screen and (device-width: 414px) and (device-height: 896px){
		
	}
	@media only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 2) {	
		
	}
	@media only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 3) {	
		
	}